﻿/* BEGIN EPIC COMMUNITY MEMBER CUSTOM CSS */
/* Epic recommends any additional CSS be placed below this line. Avoid adding CSS above because it makes it difficult to determine which are your changes and which are Epic's. */
.component .news .newscard.Survey {
  background-position-x: 20px /*rtl:calc(100% - 20px)*/;
  background-image: url("../images/suggestion-box-md.png"); }
.component .news .newscard.phoneVisits {
  background-position-x: 20px /*rtl:calc(100% - 20px)*/;
  background-image: url("../images/Video visit on phone.jpg"); }
.component .news .newscard.downLoadMyRecord {
  background-position-x: 20px /*rtl:calc(100% - 20px)*/;
  background-image: url("../images/medical_record_icon_download.png"); }
.component .news .newscard.REACH {
  background-position-x: 20px /*rtl:calc(100% - 20px)*/;
  background-image: url("../images/HL-Reach-logo-blue.jpg"); }
.component .news .newscard.videoVisits {
  background-position-x: 20px /*rtl:calc(100% - 20px)*/;
  background-image: url("../images/Couple with baby - flipped left.jpg"); }
.slotDetailsContainer .comments label {
  display: block;
  text-align: left;
  position: relative;
  z-index: 1; }
  
